{
	"name": "form/local/input/order/order-purchase1/hdr.json",
	"order-purchase": {
		"field": {
			"ord": {
				"info": "",
				"company_id": "",
				"currency_id": "",
				"delivery_address": "",
				"exchange_rate": "",
				"json_data": {
					"company_id": "",
					"customer_project": "",
					"delivery_to_customer": "",
					"first_delivery_date": "",
					"invoicing_address": "",
					"invoicing_state": "",
					"receiver_id": "",
					"shipping_date": ""
				},
				"note": "",
				"order_address": "",
				"order_date": "",
				"order_id": "",
				"order_state": "",
				"order_type": "",
				"our_reference": "",
				"person_id": "",
				"price_without_vat": "",
				"term_of_delivery": "",
				"terms_of_payment_id": "",
				"way_of_delivery": "",
				"your_reference": ""
			}
		},
		"rec": {
			"_var": {
				"company_name": "rec._var.company_name",
				"em_whole_name": "rec._var.em_whole_name",
				"po_purchase_price_with_vat": "rec._var.po_purchase_price_with_vat",
				"receiver_name": "rec._var.receiver_name",
				"supplier_telephone_number": "rec._var.supplier_telephone_number",
				"top_name": "rec._var.top_name"
			}
		},
		"_var": {
			"po_purchase_price_with_vat": "_var.po_purchase_price_with_vat"
		}
	}
}
